import type { ClickMentionFallback } from '../../../../../../form';
declare const MentionPopover: ({ onFallbackClick, }: {
    onFallbackClick?: ClickMentionFallback | undefined;
}) => import("react/jsx-runtime").JSX.Element;
export default MentionPopover;
